#signup_box{
background:none;
padding: 15px 0px 20px 120px;
right: 0px;
}

#signup_box form{
	padding:0;
	margin:0;
}


#signup_box p.note{
	clear: both !important;
	width: 300px !important;
	height:40px !important;
	overflow:hidden !important;
	white-space: normal !important;
	padding:0 !important;
	margin:0 !mportant;
}
	
#signup_box p.note br{
	display:none;
}

#signup_box .signup_wrapper{
	
	display:block;
	padding: 5px;
	background:none;
	background-color: #AACA0C;
	border:5px solid #FFF;
}

#signup_box .close_btn{
	position:absolute;
	right: 15px;
	top: 0;
}


#signup_box input#signup{
	margin:0 !important;
	padding:0 !important;
}

#signup_box .row{
	float: none;
	padding-bottom: 5px;

}

.moduletable_enews input#signup{
	margin-top:0;
	margin-bottom: 0;
}

.moduletable_enews br{
	margin:0;
}

.moduletable_enews form{
	margin: 0;
	padding-bottom: 5px;
}

.moduletable_enews label{
	padding:0;
	margin:0;
}

.moduletable_enews .row{
	margin:0 !important;
	padding:0;
	padding-bottom: 5px;
	height: 20px;
	line-height:20px;
}

.global-nav ul ul
{
	width: 300px; 
	height: 600px;}
